<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="author" content="Laurenz Neumann">

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

  <!-- Bootstrap JS -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

  <title>PHT Landing Page</title>
</head>
<body>
  <div style="width: 100%; height: 100%; display: flex; flex-wrap: nowrap; justify-content: space-evenly; align-items: center;">
      <div class="card" style="width: 25rem; height: 15rem;">
        <div class="card-body">
          <h5 class="card-title">PHT Center Service</h5>
          <p class="card-text">Here you can request new Trains and inspect the result of finished Trains.</p>
          <a href="/centralservice" class="card-link">Go</a>
        </div>
      </div>
      <div class="card" style="width: 25rem; height: 15rem;">
        <div class="card-body">
          <h5 class="card-title">PHT Metadata Dashboard</h5>
          <p class="card-text">Here you can retrieve metadata about different components of the PHT, e.g. a currently running execution</p>
          <a href="/metadata/monitoring" class="card-link">Go</a>
        </div>
      </div>
      <div class="card" style="width: 25rem; height: 15rem;">
        <div class="card-body">
          <h5 class="card-title">PHT Homepage</h5>
          <p class="card-text">Here you can see information about the PHT-architecture.</p>
          <a href="#" class="card-link">Go</a>
        </div>
      </div>
  </div>
</body>